UIMA
  1. UIMA
  2. UIMA-1854

fixup uima-as eclipse plugins for deployeditor and add to eclipse update site

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.3.1AS
    • Component/s: None
    • Labels:
      None

      Description

      The poms and xml files for the uima-as deploy editor (the editor, the runtime, and the "feature" project) need updating to 2.3.1 from 2.3.0-incubating, and to make use of the the build tooling. The eclipse-update-site project needs to be updated to add these.

        Activity

        Marshall Schor made changes -
        Fix Version/s 2.3.1AS [ 12315335 ]
        Fix Version/s 2.3.1 [ 12314751 ]
        Marshall Schor made changes -
        Field Original Value New Value
        Status Open [ 1 ] Closed [ 6 ]
        Fix Version/s 2.3.1 [ 12314751 ]
        Resolution Fixed [ 1 ]
        Hide
        Marshall Schor added a comment -

        Built the eclipse update site locally, and was able to install it and run the deployment editor at 2.3.1.SNAPSHOT level

        Show
        Marshall Schor added a comment - Built the eclipse update site locally, and was able to install it and run the deployment editor at 2.3.1.SNAPSHOT level
        Marshall Schor created issue -

          People

          • Assignee:
            Marshall Schor
            Reporter:
            Marshall Schor
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development